/* 首页布局样式 */

/* 首页Page样式 */

/* 首页头图 */
#header{
	width:980px;
	height:383px;
	background-image:url(../images/head_01.jpg);
	margin:0px auto;
}

/* 头图下方区域 */
#page_top{
	height:160px;
	width:100%;
	background-image:url(../images/body_top.jpg);
	background-repeat:no-repeat;
}

/* 首页导航栏 */

#nav{
	height:34px;
	width:636px;
	float:left;
	display:inline;
	margin:0px 0px 0px 167px;
}

#nav a{
	height:34px;
	float:left;
}

#nav_link1{
	background-image:url(../images/nav_01.jpg);
	width:69px;
}

#nav_link2{
	background-image:url(../images/nav_02.jpg);
	width:76px;
}
#nav_link3{
	background-image:url(../images/nav_03.jpg);
	width:79px;
}

#nav_link4{
	background-image:url(../images/nav_04.jpg);
	margin:0px 0px 0px 190px;
	width:75px;
}

#nav_link5{
	background-image:url(../images/nav_05.jpg);
	width:78px;
}

#nav_link6{
	background-image:url(../images/nav_06.jpg);
	width:69px;
}

/* 内容页面 */

/* 上方新闻区 */
#content_layout1{
	height:253px;
	width:943px;
	margin:0px 0px 23px 21px;
}

/* 新闻图片 */
#news_photo{
	height:248px;
	width:282px;
	background-color:#b3124e;
	float:left;
	margin:0px 0px 0px 0px;
	padding:1px 1px 0px 1px;
}

#news_photo_img{
	height:207px;
	width:282px;
	float:left;
	display:block;
	background-image:url(../images/news_photo.jpg);
}

#news_photo_text{
	display:block;
	text-align:center;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	line-height:41px;
}

/* 新闻列表 */
#news_list{
	height:248px;
	width:355px;
	float:left;
	margin:0px 15px 0px 18px;
}

#news_list_header{
	height:36px;
	width:100%;
	background-image:url(../images/news_list_header.jpg);
}

#news_list_header a{
	height:12px;
	width:50px;
	display:block;
	float:right;
	margin:11px 11px 0px 0px;
}

#news_list_text{
	height:212px;
	width:100%;
	float:left;
}

#news_list_title{
	height:49px;
	width:100%;
	margin-top:15px;
	text-align:center;
	line-height:49px;
}

#news_list_title a{
	text-decoration:none;
	color:#b3124e;
	font-size:24px;
	font-family:"黑体";
}

#news_list_content{
	height:63px;
	width:325px;
	padding:0px 17px 0px 13px;
	line-height:21px;
	font-size:12px;
	font-family:"宋体";
	color:#616161;
	margin-bottom:8px
}

#news_list ul{
	height:75px;
	width:325px;
	margin-left:28px;
}

#news_list ul li{
	height:25px;
	width:325px;
	line-height:25px;
	list-style-image:url(../images/list_point.jpg);
}

#news_list ul li a{
	font-size:14px;
	font-family:"宋体";
	color:#000;
	text-decoration:none;
}

/* 参赛须知 */
#notice{
	height:253px;
	width:271px;
	float:left;
	background-image:url(../images/notice_bg.jpg);
}

#notice_header{
	height:40px;
	width:271px;
}

#notice_header a{
	height:12px;
	width:52px;
	float:right;
	margin:16px 18px 0px 0px;
}

#notice_list{
	height:213px;
	width:271px;
}

#notice_title{
	height:39px;
	width:100%;
	margin-top:8px;
	text-align:center;
	line-height:39px;
}

#notice_title a{
	text-decoration:none;
	color:#b3124e;
	font-size:12px;
	font-family:"宋体";
}

#notice_content{
	height:42px;
	width:230px;
	padding:0px 23px 0px 18px;
	line-height:21px;
	font-size:12px;
	font-family:"宋体";
	color:#616161;
	margin-bottom:8px
}

#notice_list ul{
	height:105px;
	width:220px;
	margin-left:28px;
}

#notice_list li{
	height:21px;
	width:220px;
	line-height:21px;
	list-style-image:url(../images/list_point.jpg);
}

#notice_list li a{
	font-size:12px;
	font-family:"宋体";
	color:#000;
	text-decoration:none;
}

/* 蒙牛广告栏 */
.content_layout2{
	height:71px;
	width:941px;
	margin:0px 0px 0px 22px;
}

.content_layout2 a{
	height:100%;
	width:100%;
	float:left;
	display:block;
	background-image:url(../images/ad_01.jpg);
}

/* 人气排行 搜索 试听 */
#content_layout3{
	height:551px;
	width:942px;
	margin:21px 0px 0px 20px;
}

#layout3_right{
	height:526px;
	width:271px;
	float:left;
}

/* 人气排行 */
#ranking{
	height:549px;
	width:657px;
	float:left;
	margin:2px 14px 0px 0px;
}

#ranking_header{
	height:36px;
	width:657px;
	background-image:url(../images/ranking_header.jpg);
}

#ranking_header a{
	height:14px;
	width:52px;
	margin:14px 16px 0px 0px;
	float:right;
}

#ranking_list{
	height:490px;
	width:657px;
	margin-top:22px;
}

#ranking_list ul{
	height:490px;
	width:100%;
}

#ranking_list ul li{
	height:220px;
	width:149px;
	background-image:url(../images/player_bg.jpg);
	margin:0px 6px 25px 6px;
	list-style-type:none;
	float:left;
}

.player_photo{
	height:116px;
	width:116px;
	margin:15px 0px 0px 17px;
	float:left;
	
}

.player_photo img{
	border-width:0px;
	margin:0px;
}

.player_number{
	float:left;
	width:36px;
	height:13px;
	margin:16px 0px 0px 43px;
	font-size:12px;
}

.player_name{
	float:left;
	width:36px;
	height:13px;
	margin:16px 0px 0px 5px;
	font-size:12px;
	color:#6f6153;
}

.player_ranking{
	float:left;
	width:46px;
	height:13px;
	margin:13px 0px 0px 78px;
	font-size:12px;
}

.player_song{
	float:left;
	width:60px;
	height:13px;
	margin:12px 0px 0px 68px;
	font-size:12px;
	color:#6f6153;

}

/* 搜索 */
#search{
	height:79px;
	width:267px;
	margin:0px 0px 0px 2px;
	background-image:url(../images/search.jpg);
}

#search form{
	height:100%;
	width:100%;
}

#search form a{
	height:22px;
	width:55px;
	float:left;
	margin:44px 0px 0px 1px;
}

#search_text{
	height:21px;
	width:168px;
	float:left;
	margin:44px 0px 0px 23px;
}

/* 试听 */
#audition{
	height:264px;
	width:271px;
	margin-top:11px;
	background-image:url(../images/audition_bg.jpg);
}

#audition_header{
	height:51px;
	width:271px;
}

#audition_header a{
	height:12px;
	width:52px;
	float:right;
	margin:26px 18px 0px 0px;
}

#audition_list{
	height:213px;
	width:271px;
}

#audition_list ul{
	height:198px;
	width:234px;
	float:left;
	display:inline;
	margin:5px 0px 0px 21px;
}

#audition_list ul li{
	height:28px;
	width:234px;
	list-style:none;
	float:left;
	display:inline;
	background-image:url(../images/audition_link.jpg);
	background-repeat:no-repeat;
}

#audition_list ul li a{
	height:28px;
	width:200px;
	float:left;
	display:inline;
	margin:0px 0px 0px 20px;
	text-decoration:none;
	color:#000;
	font-size:14px;
	line-height:28px;
	font-family:"宋体";
}

/* 广告 */
#ad{
	height:172px;
	width:270px;
}

#ad_02{
	height:68px;
	width:270px;
	margin-top:17px;
	float:left;
}

#ad_02 img{
	height:68px;
	width:270px;
	border-width:0px;
}

#ad_03{
	height:72px;
	width:269px;
	margin-top:15px;
	float:left;
}

#ad_03 img{
	height:72px;
	width:269px;
	border-width:0px;
}

/* 最新加入选手 */
#content_layout4{
	height:322px;
	width:942px;
	margin:24px 0px 0px 20px;
}

#new_player_header a{
	height:14px;
	width:52px;
	margin:14px 16px 0px 0px;
	float:right;	
}

#new_player_header{
	height:44px;
	width:942px;
	background-image:url(../images/new_player.jpg);
	margin-bottom:23px;
}

#new_player_list{
	height:256px;
	width:942px;
}

#new_player_list ul{
	height:256px;
	width:942px;
}

#new_player_list ul li{	
	height:128px;
	width:96px;
	margin:0px 17px 0px 17px;
	list-style-type:none;
	float:left;
}

.new_player_photo{
	height:96px;
	width:96px;
	float:left;
}

.new_player_photo img{
	height:96px;
	width:96px;
	border-width:0px;
}

.new_player_number{
	height:32px;
	width:100%;
	line-height:32px;
	text-align:center;
	font-size:12px;	
	font-family:"宋体";
}

.new_player_name{
	font-size:12px;
	color:#6f6153;
	font-family:"宋体";
}


/* 11月4日新加的内容 */
/* 11月4日新加的内容 */

.clear{clear:both;font-size:1px;width:1px;height:0;visibility:hidden;margin-top:0px!important;*margin-top:-1px;line-height:0}
a img{ border:none;}


#content_layout5{
	width:941px;
	height:100%;
	margin:20px 0px 0px 22px;
	font-family:"宋体";
}

#content_layout5 a{
	color:#000;
	text-decoration:none;
}

#content_layout5 a:hover{
	text-decoration:underline;
}

#content_layout5 ul{
	height:100%;
	margin-bottom:20px;
	
}

#content_layout5 ul li{
	list-style-type:none;
}


#content_layout5 .photo_list1 li{
	float:left;
	display:inline;
	width:145px;
	margin:0px 20px 5px 20px;
}

#content_layout5 .photo_list1 li a img{
	height:100px;
	width:145px;
}

#content_layout5 .photo_list1 li p{
	text-align:center;
	line-height:24px;
}

#content_layout5 .title{
	width:940px;
	height:44px;
	line-height:40px;
	text-align:right;
	margin:0px 0px 20px 0px;
}

#content_layout5 .photo_list0 li{
	float:left;
	display:inline;
	margin:0px 25px 0px 0px;
}

#content_layout5 .photo_list0 li .photo{
	float:left;
}

#content_layout5 .photo_list0 li .photo a img{
	height:110px;
	width:150px;
	
}

#content_layout5 .photo_list0 li .photo p{
	text-align:center;
	line-height:24px;
}

#content_layout5 .photo_list0 li .photo p a{
	font-size:14px;
	font-weight:bold;
}

#content_layout5 .photo_list0 li .text{
	float:left;
	display:inline;
	width:120px;
	margin-left:15px;
	padding:5px 0px;
}

#content_layout5 .photo_list0 li .text p{
	line-height:20px;
}

#content_layout5 .photo_list0 li .text p a{
	margin-left:15px;
}


#content_layout5 .title a{
	color:#fff;
	margin-right:10px;
}

#cl5_title1{ background:url(../images/cl5_lingdao.jpg);}
#cl5_title2{ background:url(../images/cl5_pingwei.jpg);}
#cl5_title3{ background:url(../images/cl5_geshou.jpg);}
#cl5_title4{ background:url(../images/cl5_jshipin.jpg);}
#cl5_title5{ background:url(../images/cl5_xshou.jpg);}
#cl5_title6{ background:url(../images/cl5_huaxv.jpg);}